<?php
/********************************************************/
/* NSN-NUKE: Intelligent Content Management System      */
/* ============================================         */
/*                                                      */
/* Copyright (c) 2003 by NukeScripts Network            */
/* http://nsnnuke.org                                   */
/********************************************************/
/* NSN Groups Downloads                                 */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2003 by NukeScripts Network         */
/* Italian translation by http://www.phpnukemaximus.it  */
/********************************************************/

define("_1WEEK","1 Settimana");
define("_2WEEKS","2 Settimane");
define("_30DAYS","30 Giorni");

define("_ACCEPT","Accetta");
define("_ADDCATEGORY","Aggiungi Categoria");
define("_ADDDOWNLOAD","Aggiungi un Download");
define("_ADDED","Aggiunto il");
define("_ADDEDON","Inserito o Aggiornato il");
define("_ADDEXTENSION","Aggiungi Estensione");
define("_ADDMAINCATEGORY","Aggiungi una Categoria");
define("_ADDNEWDOWNLOAD","Aggiungi un Nuovo Download");
define("_ADDSUBCATEGORY","Aggiungi una Sotto-Categoria");
define("_ADMADMPERPAGE","numero di file per pagina visibili in amministrazione");
define("_ADMBLOCKUNREGMODIFY","Visitatori non Registrati possono suggerire cambiamenti");
define("_ADMMOSTPOPULAR","Più Popolari");
define("_ADMMOSTPOPULARTRIG","Mostra Più Popolari come");
define("_ADMPERPAGE","numero di downloads in ogni pagina");
define("_ADMPOPULAR","numero di hits per essere Popolare");
define("_ADMRESULTS","numero di downloads in ogni pagina ricerca");
define("_ADMSHOWDOWNLOAD","Visualizzare i files a tutti i visitatori");
define("_ADMSHOWNUM","Mostra numero di downloads per ogni categoria");
define("_ADMUSEGFX","Visualizzare il codice di sicurezza");
define("_ALREADYEXIST","già esiste!");
define("_AUTHOR","Autore");
define("_AUTHOREMAIL","Email Autore");
define("_AUTHORNAME","Nome Autore");

define("_BEPATIENT","(per favore sii paziente)");
define("_BROKENDOWNLOADSREP","Rapporti Downloads Incompleti");
define("_BROKENREP","Segnalazioni di Errore");
define("_BYTES","bytes");

define("_CATEGORIES","Categorie");
define("_CATEGORIESADMIN","Amministrazione Categorie");
define("_CATEGORIESLIST","Lista Categorie");
define("_CATEGORY","Categoria");
define("_CATTRANS","Trasferimento Categoria");
define("_CHECK","Controllo");
define("_CHECKALLDOWNLOADS","Controlla TUTTI i Downloads");
define("_CHECKCATEGORIES","Controlla Categorie");
define("_CHECKFORIT","Non hai fornito un indirizzo Email ma controlleremo presto il tuo link.");

define("_DATE","Data");
define("_DATEADD","Aggiunto in");
define("_DAYS","giorni");
define("_DCATLAST2WEEKS","Nuovi Downloads in questa Categoria aggiunti nelle Ultime 2 Settimane");
define("_DCATLAST3DAYS","Nuovi Downloads in questa Categoria aggiunti negli Ultimi 3 Giorni");
define("_DCATNEWTODAY","Nuovi Downloads in questa Categoria aggiunti Oggi");
define("_DCATTHISWEEK","Nuovi Downloads in questa Categoria aggiunti questa Settimana");
define("_DDATE1","Date (Vecchi Downloads dal meno recente)");
define("_DDATE2","Date (Nuovi Downloads dal più recente)");
define("_DDELETEINFO","Cancella (Cancella tutti i <b><i>link errati</i></b> e le <b><i>segnalazioni</i></b> di un download)");
define("_DELETEDOWNLOAD","Cancella Download");
define("_DELEXTSURE","!!!!ATTENZIONE!!!!<br>Sei sicuro di voler cancellare questa estensione?");
define("_DELEZDOWNLOADSCATWARNING","!!!!ATTENZIONE!!!!<br>Sei sicuro di voler cancellare questa categoria?<br>Verranno cancellate tutte le sotto-categorie come pure i downloads allegati!");
define("_DESCRIPTION","Descrizione");
define("_DESCRIPTIONEN","Descrizione inglese");
define("_DIGNOREINFO","Ignora (Cancella tutte le <b><i>segnalazioni</i></b> su di un determinato download)");
define("_DL_ACTIVATE","Attivato");
define("_DL_ADD","Proponi un Download");
define("_DL_ADDCATEGORY","Aggiungi questa categoria");
define("_DL_ADMIN","Solo Amministratori");
define("_DL_ALL","Tutti i Visitatori");
define("_DL_ANON","Solo Utenti Anonimi");
define("_DL_APPROVEDMSG","Il download che hai sottoposto è stato approvato!");
define("_DL_BACKTO","Indietro");
define("_DL_CANBEDOWN","Questo file può essere scaricato da");
define("_DL_CANBEVIEW","Questo file può essere visto da");
define("_DL_CANUPLOAD","Uploads Permessi");
define("_DL_DATEFORMAT","Formato Data");
define("_DL_DATEMSG","La sintassi usata è identica alla funzione PHP <a href='http://www.php.net/date' target='_new'>date()</a>");
define("_DL_DBCONFIG","Errore Database. Per favore segnalalo al webmaster per controllare la configurazione dei downloads!");
define("_DL_DEACTIVATE","Disattivato");
define("_DL_DELETE","Cancella");
define("_DL_DENIED","Accesso al File Negato");
define("_DL_DIRECTIONS","<b>ISTRUZIONI:</b>");
define("_DL_DLNOTES1","Per scaricare il file \"<b>");
define("_DL_DLNOTES2","</b>\", devi cliccare sul bottone \"Scarica sul Pc\" (se appare il Codice di Sicurezza devi prima inserire il codice mostrato). In pochi secondi ti apparirà la maschera di dialogo per il download o, se previsto, verrai indirizzato al sito idoneo.");
define("_DL_DN","Downloads");
define("_DL_EDIT","Edita");
define("_DL_ERROR","Errore");
define("_DL_FILES","files");
define("_DL_FILESDL","files scaricati");
define("_DL_FLAGGED","Questo download è stato contrassegnato automaticamente per essere revisionato dal webmaster.");
define("_DL_FNF","File Non Trovato:");
define("_DL_FNFREASON","Il motivo potrebbe essere la rimozione o rinominazione del file da parte del webmaster che ospita il download.");
define("_DL_GOGET","Scarica sul Pc");
define("_DL_INVALIDPASS","Hai inserito un Codice di Sicurezza non valido.");
define("_DL_INVALIDURL","E' stato inserito nello script un url non valido.");
define("_DL_LEGEND","Legenda dei Simboli");
define("_DL_NEXT","Pagina Successiva");
define("_DL_NO","No");
define("_DL_NOCAT","Nessuna");
define("_DL_NONE","Nessuna");
define("_DL_NONEXT","Ultima Pagina");
define("_DL_NOPREVIOUS","Prima Pagina");
define("_DL_NOTFOUND","non è stato trovato.");
define("_DL_NOTLIST","Non segnalata");
define("_DL_OF","di");
define("_DL_OK","OK");
define("_DL_ONLY","Solo");
define("_DL_PAGE","Pagina");
define("_DL_PAGES","Pagine");
define("_DL_PASSERR","Errore Passcode");
define("_DL_PERM","Permesso");
define("_DL_PERMS","Permessi");
define("_DL_PREVIOUS","Pagina Precedente");
define("_DL_RESTRICTED","Accesso riservato per questo File");
define("_DL_SEARCH","Cerca");
define("_DL_SELECTPAGE","Pagina");
define("_DL_SORRY","Spiacenti");
define("_DL_TDN","Totale Downloads");
define("_DL_TIMES","volte");
define("_DL_TYPEPASS","Scrivi Passcode");
define("_DL_UADD","Gli Utenti possono aggiungere");
define("_DL_UP","Uploads");
define("_DL_URLERR"," Errore URL");
define("_DL_USERS","Solo Utenti Registrati");
define("_DL_WHOADD","Proposte Permesse");
define("_DL_WHOUPLOAD","Autorizzare l'Upload");
define("_DL_YES","Si");
define("_DL_YOURPASS","Tuo Passcode");
define("_DNODOWNLOADSWAITINGVAL","Non ci sono downloads in attesa da convalidare");
define("_DNOREPORTEDBROKEN","Downloads errati non riportati.");
define("_DONLYREGUSERSMODIFY","Solo gli Utenti Registrati possono suggerire modifiche ai downloads. Per favore <a href=\"modules.php?name=Your_Account\">registrati o fai login</a>.");
define("_DOWNCONFIG","Configurazione Downloads");
define("_DOWNLOAD","Download");
define("_DOWNLOADALREADYEXT","ERRORE: Questo URL è già listato nel Database!");
define("_DOWNLOADAPPROVEDMSG","Abbiamo approvato la tua proposta di download, puoi trovarlo con il nostro motore di ricerca.");
define("_DOWNLOADID","ID del File");
define("_DOWNLOADMODREQUEST","Richieste Modifica Download");
define("_DOWNLOADNODESC","ERRORE: Devi scrivere una DESCRIZIONE per questo URL!");
define("_DOWNLOADNOTITLE","ERRORE: Devi scrivere un TITOLO per questo URL!");
define("_DOWNLOADNOURL","ERRORE: Devi scegliere un URL per questo URL!");
define("_DOWNLOADNOW","Scarica questo file Ora!");
define("_DOWNLOADOWNER","Autore Download");
define("_DOWNLOADPROFILE","Dettagli Download");
define("_DOWNLOADRECEIVED","Abbiamo ricevuto la tua proposta di Download. Grazie!");
define("_DOWNLOADS","Downloads");
define("_DOWNLOADSADMIN","Amministrazione Downloads");
define("_DOWNLOADSINDB","Downloads nel nostro Database");
define("_DOWNLOADSLIST","Lista Downloads");
define("_DOWNLOADSMAIN","Downloads Generale");
define("_DOWNLOADSMAINCAT","Categorie Principali Downloads");
define("_DOWNLOADSMAINTAIN", "Manutenzione Downloads");
define("_DOWNLOADSS","PHPNuke,Modules,Blocks,Themes,Scripts,NSN,NukeScripts,phpnuke,nuke,php,addons,tweaks");
define("_DOWNLOADSWAITINGVAL","Downloads in Attesa di Convalida");
define("_DOWNLOADVALIDATION","Convalida Download");
define("_DSCRIPT","Download Script");
define("_DSUBMITONCE","Sottometti un solo download per volta.");
define("_DTOTALFORLAST","Nuovi downloads degli ultimi");
define("_DUSERMODREQUEST","Richieste Modifica Download Utenti");
define("_DUSERREPBROKEN","Rapporto Downloads Incompleti Utenti");

define("_ERRORNODESCRIPTION","ERRORE: Devi scrivere una DESCRIZIONE per il tuo URL!");
define("_ERRORNOTITLE","ERRORE: Devi scrivere un TITOLO per il tuo URL!");
define("_ERRORNOURL","ERRORE: Devi scrivere un URL per il tuo URL!");
define("_ERRORTHECATEGORY","ERRORE: Questa Categoria");
define("_ERRORTHESUBCATEGORY","ERRORE: Questa Sotto-Categoria");
define("_ERRORURLEXIST","ERRORE: Questo URL già esiste nel Database!");
define("_EXTENSION","Estensione");
define("_EXTENSIONS","Estensioni");
define("_EXTENSIONSADMIN","Amministrazione Estensioni");
define("_EXTENSIONSLIST","Lista Estensioni");
define("_EZATTACHEDTOCAT","in questa categoria");
define("_EZSUBCAT","sotto-categoria");
define("_EZTHEREIS","Ci sono");
define("_EZTRANSFER","Trasferimento");
define("_EZTRANSFERDOWNLOADS","Trasferisci tutti i downloads dalla categoria");

define("_FAILED","Fallito!");
define("_FILENAME","Nome File");
define("_FILESIZE","Dimens.File");
define("_FILESIZEGZ","Dimensione del Tar.gz");
define("_FILESIZEVALIDATION","Convalida della dimensione");
define("_FILESIZEZIP","Dimensione dello Zip");
define("_FILETYPE","Tipo File");
define("_FROM","Da");
define("_FUNCTIONS","Funzioni");

define("_GB","Gb");
define("_GENECONFIG","Configurazione Generale");

define("_HELLO","Ciao");
define("_HITS","Hits");
define("_HOMEPAGE","HomePage");

define("_IGNORE","Ignora");
define("_IMAGETYPE","Tipo Immagine");
define("_INBYTES","in bytes");
define("_INCLUDESUBCATEGORIES","(includi Sotto-Categorie)");
define("_INDB","nel nostro database");
define("_INSTRUCTIONS","Istruzioni");
define("_INVALIDDOWNLOAD","Questo file non è valido.");

define("_KB","Kb");
define("_KEY","Chiave MD5");

define("_LAST30DAYS","Ultimi 30 giorni");
define("_LASTWEEK","Ultima Settimana");
define("_LINKSDATESTRING","%d-%m-%Y");
define("_LOOKTOREQUEST","Verificheremo al più presto la tua richiesta.");

define("_MAIN","Generale");
define("_MAINADMIN","Amministrazione Sito");
define("_MB","Mb");
define("_MODCATEGORY","Modifica una Categoria");
define("_MODDOWNLOAD","Modifica un Download");
define("_MODIFY","Modifica");
define("_MODREQUEST","Richieste Modifica");
define("_MOSTPOPULAR","Più Popolari - Top");

define("_NAME","Nome");
define("_NEW","Nuovo");
define("_NEWDOWNLOADADDED","Nuovo Download aggiunto al Database");
define("_NEWDOWNLOADS","Nuovi Downloads");
define("_NEWLAST2WEEKS","Nuovi Ultime 2 Settimane");
define("_NEWLAST3DAYS","Nuovi Ultimi 3 Giorni");
define("_NEWSIZE","Nuova Dimensione");
define("_NEWTHISWEEK","Nuovi Questa Settimana");
define("_NEWTODAY","Nuovi Oggi");
define("_NEXT","Pagina Successiva");
define("_NO","No");
define("_NOCATTRANS","Non ci sono Categorie nel Database.");
define("_NOMATCHES","Nessun risultato per questa ricerca");
define("_NOMODREQUESTS","Non ci sono nuove richieste di modifica");
define("_NONEXT","Non ci sono Pagine successive");
define("_NOPREVIOUS","Non ci sono Pagine Precedenti");
define("_NOTLOCAL","Non Locale");
define("_NUMBER","Numero");

define("_OFALL","di tutti");
define("_OK","Okay");
define("_OLDSIZE","Vecchia Dimensione");
define("_ORIGINAL","Originale");
define("_OTHERS","Altri");
define("_OWNER","Proprietario");

define("_PARENT","Categoria");
define("_PATHHIDE","Path rimane nascosta");
define("_PERCENT","Percentuale");
define("_POPULAR","Popolare");
define("_POPULARITY","Popolarità");
define("_POPULARITY1","Popolarità (Da Min a Max Hits)");
define("_POPULARITY2","Popolarità (Da Max a Min Hits)");
define("_PREVIOUS","Pagina Precedente");
define("_PROPOSER","Proponi un Download");
define("_PURPOSED","Proposto");

define("_REPORTBROKEN","Rapporto Link Incompleto");
define("_REQUESTDOWNLOADMOD","Richiesta Modifica Download");
define("_RESSORTED","Risorse correntemente ordinate per ");

define("_SAVECHANGES","SALVA CAMBIAMENTI");
define("_SEARCHRESULTS4","Cerca Risultati per");
define("_SECURITYBROKEN","Per ragioni di sicurezza il tuo username e indirizzo IP verranno registrati.");
define("_SELECTPAGE","Seleziona Pagina");
define("_SENDREQUEST","Invia Richiesta");
define("_SHOW","Mostra");
define("_SHOWTOP","Mostra Top");
define("_SORTDOWNLOADSBY","Seleziona Downloads per");
define("_STATUS","Status");
define("_SUBIP","IP Proponente");
define("_SUBMITTER","Proponente");

define("_TEAM","Team.");
define("_TEMPESTIME","Tempo stimato per il downloads");
define("_THANKS4YOURSUBMISSION","Grazie per la tua proposta, la convalideremo appena possibile !");
define("_THANKSBROKEN","Grazie per averci aiutato a mantenere l'integrità di questa directory.");
define("_THANKSFORINFO","Grazie per l'informazione.");
define("_THEREARE","Ci sono");
define("_TITLE","Titolo");
define("_TITLEAZ","Titolo (A > Z)");
define("_TITLEEN","Titolo inglese");
define("_TITLEZA","Titolo (Z > A)");
define("_TO","A");
define("_TOTALHITS","Hit Downloads");
define("_TOTALNEWDOWNLOADS","Totale Nuovi Downloads");

define("_UNKNOWN","Sconosciuto");
define("_UPDIRECTORY","Directory Relativa");
define("_URL","URL");
define("_USEUPLOAD","usato per uploads file");
define("_USUBCATEGORIES","Sotto-Categorie");

define("_VALIDATEDOWNLOADS","Convalida dei downloads ");
define("_VALIDATESIZES","Convalida dei files per dimensione");
define("_VALIDATINGCAT","Convalida per Categorie");
define("_VERSION","Versione");
define("_VISIT","Visita");

define("_WAITINGDOWNLOADS","Downloads in Attesa");

define("_YES","Si");
define("_YOUCANBROWSEUS","Puoi consultare i nostri downloads con: ");
define("_YOURDOWNLOADAT","Tuo Download a");
